SAP Knowledge Base Article - Preview

2127459 - how to install IIS related component when install BPC .net server

Symptom

When install the BPC 7.5 NW .net server in windows 7 system, the pre-requisite check indicates that some IIS related components are required:

  • IIS 5.0 is not installed. Please install IIS 5.0 or higer version with components FTP and FrontPage Extension.
  • IIS Metabase and IIS 6 Configuration Compatibility feature is not installed. Please install it.

Read more...

Environment

SAP Business Planning and Consolidation 7.5, Version for SAP Netweaver

Product

SAP Business Planning and Consolidation 7.5, version for SAP NetWeaver

Keywords

EPM, BPC  NW, Business Planning and Consolidation for NetWeaver, SAP BPC FOR NetWeaver , KBA , EPM-BPC-NW , NetWeaver Version , EPM-BPC-NW-INS-NET , .Net Installation , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.